Dodano: 09.03.2015 Zmodyfikowano: 18.06.2018

 

Nie, za wyjątkiem biblioteki Modbus2 firmy Engiby.

Bibliotekę kompatybilną z PG5 2.1.400 można pobrać ze strony engiby.ch. Wersja kompatybilna oznaczona jest numerem 2.7.400 (lub nowsza).

 

 

Czy informacje zawarte na tej stronie były dla Ciebie przydatne?